package ev;

public class EvQueryResp {
    String evId;
    String txId;
    String blockHeight;
    String txTime;
    String extendInfo;

    public EvQueryResp() {
    }

    public EvQueryResp(String evId, String txId, String blockHeight, String txTime, String extendInfo) {
        this.evId = evId;
        this.txId = txId;
        this.blockHeight = blockHeight;
        this.txTime = txTime;
        this.extendInfo = extendInfo;
    }

    public String getEvId() {
        return evId;
    }

    public void setEvId(String evId) {
        this.evId = evId;
    }

    public String getTxId() {
        return txId;
    }

    public void setTxId(String txId) {
        this.txId = txId;
    }

    public String getBlockHeight() {
        return blockHeight;
    }

    public void setBlockHeight(String blockHeight) {
        this.blockHeight = blockHeight;
    }

    public String getTxTime() {
        return txTime;
    }

    public void setTxTime(String txTime) {
        this.txTime = txTime;
    }

    public String getExtendInfo() {
        return extendInfo;
    }

    public void setExtendInfo(String extendInfo) {
        this.extendInfo = extendInfo;
    }
}
